Subject: Re: PATCH: arch/ppc/8xx_io_fec.c

From: Dan Malek <[email-masked]>
Date: Wed, 28 May 2003 07:04:54 -0400

Tom Rini wrote:

> How would you suggest working around both this problem, and the problems
> that Jean-Denis reported?

I understand the problem that needed to be fixed, and that was done.
It seems quite a few people have been making changes do this driver,
logic has been copied around and some of it doesn't make sense.

In your usual, "send me lots of patches" mode, there should have been
one to fix the real problem, and another to do "clean up." :-)

>>The code formatting looks like crap, so that needs to be fixed.
>
>
> That's trivial 'tho. :)

If you have time to do it, that's fine.  I don't :-)

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/